/******************************************************************************
* DISCLAIMER
* This software is supplied by Renesas Electronics Corporation and is only
* intended for use with Renesas products. No other uses are authorized.
* This software is owned by Renesas Electronics Corporation and is protected under
* all applicable laws, including copyright laws.
* THIS SOFTWARE IS PROVIDED "AS IS" AND RENESAS MAKES NO WARRANTIES
* REGARDING THIS SOFTWARE, WHETHER EXPRESS, IMPLIED OR STATUTORY,
* INCLUDING BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
* PARTICULAR PURPOSE AND NON-INFRINGEMENT. ALL SUCH WARRANTIES ARE EXPRESSLY
* DISCLAIMED.
* TO THE MAXIMUM EXTENT PERMITTED NOT PROHIBITED BY LAW, NEITHER RENESAS
* ELECTRONICS CORPORATION NOR ANY OF ITS AFFILIATED COMPANIES SHALL BE LIABLE
* FOR ANY DIRECT, INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES
* FOR ANY REASON RELATED TO THIS SOFTWARE, EVEN IF RENESAS OR ITS
* AFFILIATES HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
* Renesas reserves the right, without notice, to make changes to this
* software and to discontinue the availability of this software.
* By using this software, you agree to the additional terms and
* conditions found by accessing the following link:
* http://www.renesas.com/disclaimer
******************************************************************************/
/* Copyright (C) 2010 Renesas Electronics Corporation. All rights reserved. */

/******************************************************************************
* File Name : font_8x16.c
* Version : 1.00
* Tool-Chain : Glyph - The Generic API for Graphics LCD API
* H/W Platform : RX62N Group
* Description : An 8 x 16 Font.
******************************************************************************
* History :
* : 21.07.2010 1.00 First Release
******************************************************************************/

/******************************************************************************
Includes Glyph config Include
******************************************************************************/
#include "types.h"

const uint8_t Font8x16_char_0[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_1[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0x04, 0x94, 0x84, 0x84, 0x94, 0x04, 0xF8, 
    0x07, 0x08, 0x08, 0x09, 0x09, 0x08, 0x08, 0x07, 
};
const uint8_t Font8x16_char_2[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0xDC, 0xFC, 0xDC, 0xFC, 0xF8, 0x00, 
    0x07, 0x0E, 0x0D, 0x0D, 0x0D, 0x0E, 0x07, 0x00, 
};
const uint8_t Font8x16_char_3[] = {
    0x08, 0x10, // width=8, height=16
    0xF0, 0xF8, 0xF8, 0xE0, 0xF8, 0xF8, 0xF0, 0x00, 
    0x01, 0x03, 0x07, 0x0F, 0x07, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_4[] = {
    0x08, 0x10, // width=8, height=16
    0x40, 0xE0, 0xF0, 0xF8, 0xF0, 0xE0, 0x40, 0x00, 
    0x00, 0x00, 0x01, 0x03, 0x01, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_5[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0xB0, 0x78, 0xB0, 0x80, 0x00, 0x00, 
    0x01, 0x03, 0x0B, 0x0C, 0x0B, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_6[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xF0, 0xF8, 0xFC, 0xF8, 0xF0, 0xC0, 0x00, 
    0x01, 0x03, 0x0B, 0x0D, 0x0B, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_7[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xC0, 0xE0, 0xE0, 0xC0, 0x00, 0x00, 
    0x00, 0x00, 0x01, 0x03, 0x03, 0x01, 0x00, 0x00, 
};
const uint8_t Font8x16_char_8[] = {
    0x08, 0x10, // width=8, height=16
    0xFF, 0xFF, 0x3F, 0x1F, 0x1F, 0x3F, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFE, 0xFC, 0xFC, 0xFE, 0xFF, 0xFF, 
};
const uint8_t Font8x16_char_9[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xC0, 0xE0, 0x30, 0x30, 0xE0, 0xC0, 0x00, 
    0x00, 0x01, 0x03, 0x06, 0x06, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_10[] = {
    0x08, 0x10, // width=8, height=16
    0xFF, 0x3F, 0x1F, 0xCF, 0xCF, 0x1F, 0x3F, 0xFF, 
    0xFF, 0xFE, 0xFC, 0xF9, 0xF9, 0xFC, 0xFE, 0xFF, 
};
const uint8_t Font8x16_char_11[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0x60, 0x74, 0xDC, 0xBC, 0x3C, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x0F, 0x07, 0x00, 0x00, 
};
const uint8_t Font8x16_char_12[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x38, 0x7C, 0xC4, 0xC4, 0x7C, 0x38, 0x00, 
    0x00, 0x01, 0x01, 0x0F, 0x0F, 0x01, 0x01, 0x00, 
};
const uint8_t Font8x16_char_13[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFC, 0xFC, 0x14, 0x1C, 0x00, 
    0x04, 0x0E, 0x0E, 0x0F, 0x07, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_14[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0xFC, 0xFC, 0x14, 0xFC, 0xFC, 0x00, 
    0x01, 0x03, 0x03, 0x09, 0x1C, 0x1F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_15[] = {
    0x08, 0x10, // width=8, height=16
    0x08, 0xD8, 0xF0, 0x3C, 0x3C, 0xF0, 0xD8, 0x08, 
    0x04, 0x06, 0x03, 0x0F, 0x0F, 0x03, 0x06, 0x04, 
};
const uint8_t Font8x16_char_16[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xF0, 0xF0, 0xE0, 0xC0, 0xC0, 0x80, 0x00, 
    0x0F, 0x07, 0x07, 0x03, 0x01, 0x01, 0x00, 0x00, 
};
const uint8_t Font8x16_char_17[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0xE0, 0xE0, 0xF0, 0xF0, 0xF8, 0x00, 
    0x00, 0x01, 0x03, 0x03, 0x07, 0x07, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_18[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x10, 0x18, 0xFC, 0xFC, 0x18, 0x10, 0x00, 
    0x00, 0x02, 0x06, 0x0F, 0x0F, 0x06, 0x02, 0x00, 
};
const uint8_t Font8x16_char_19[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xFC, 0xFC, 0x00, 0x00, 0xFC, 0xFC, 0x00, 
    0x00, 0x0D, 0x0D, 0x00, 0x00, 0x0D, 0x0D, 0x00, 
};
const uint8_t Font8x16_char_20[] = {
    0x08, 0x10, // width=8, height=16
    0x78, 0xFC, 0x84, 0xFC, 0xFC, 0x04, 0xFC, 0xFC, 
    0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 0x0F, 0x0F, 
};
const uint8_t Font8x16_char_21[] = {
    0x08, 0x10, // width=8, height=16
    0x98, 0xFC, 0xE4, 0xC4, 0x44, 0xDC, 0x98, 0x00, 
    0x19, 0x3B, 0x22, 0x23, 0x27, 0x3F, 0x19, 0x00, 
};
const uint8_t Font8x16_char_22[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_23[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x10, 0x18, 0xFC, 0xFC, 0x18, 0x10, 0x00, 
    0x00, 0x09, 0x0B, 0x0F, 0x0F, 0x0B, 0x09, 0x00, 
};
const uint8_t Font8x16_char_24[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x10, 0x18, 0xFC, 0xFC, 0x18, 0x10, 0x00, 
    0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_25[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFC, 0xFC, 0x00, 0x00, 0x00, 
    0x00, 0x02, 0x06, 0x0F, 0x0F, 0x06, 0x02, 0x00, 
};
const uint8_t Font8x16_char_26[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0xE0, 0xE0, 0xC0, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x03, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_27[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0xE0, 0xE0, 0x80, 0x80, 0x80, 0x00, 
    0x00, 0x01, 0x03, 0x03, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_28[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xC0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x03, 0x03, 0x02, 0x02, 0x02, 0x02, 0x02, 0x00, 
};
const uint8_t Font8x16_char_29[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0xE0, 0x80, 0x80, 0xE0, 0xC0, 0x80, 
    0x00, 0x01, 0x03, 0x00, 0x00, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_30[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0xF0, 0xF8, 0xF0, 0x80, 0x00, 0x00, 
    0x06, 0x07, 0x07, 0x07, 0x07, 0x07, 0x06, 0x00, 
};
const uint8_t Font8x16_char_31[] = {
    0x08, 0x10, // width=8, height=16
    0x18, 0xF8, 0xF8, 0xF8, 0xF8, 0xF8, 0x18, 0x00, 
    0x00, 0x00, 0x03, 0x07, 0x03, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_32[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_33[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x78, 0xFC, 0xFC, 0x78, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x0D, 0x0D, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_34[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x1E, 0x3E, 0x00, 0x3E, 0x1E, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_35[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xFC, 0xFC, 0x20, 0xFC, 0xFC, 0x20, 0x00, 
    0x01, 0x0F, 0x0F, 0x01, 0x0F, 0x0F, 0x01, 0x00, 
};
const uint8_t Font8x16_char_36[] = {
    0x08, 0x10, // width=8, height=16
    0x60, 0xF0, 0x90, 0x9C, 0x9C, 0x30, 0x20, 0x00, 
    0x04, 0x0C, 0x09, 0x39, 0x39, 0x0F, 0x06, 0x00, 
};
const uint8_t Font8x16_char_37[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x60, 0x60, 0x00, 0x80, 0xC0, 0x60, 0x00, 
    0x08, 0x0C, 0x06, 0x03, 0x01, 0x0C, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_38[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xC8, 0xFC, 0xF4, 0x9C, 0xC8, 0xC0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_39[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x10, 0x1E, 0x0E, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_40[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xF0, 0xF8, 0x0C, 0x04, 0x00, 0x00, 
    0x00, 0x00, 0x03, 0x07, 0x0C, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_41[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x04, 0x0C, 0xF8, 0xF0, 0x00, 0x00, 
    0x00, 0x00, 0x08, 0x0C, 0x07, 0x03, 0x00, 0x00, 
};
const uint8_t Font8x16_char_42[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xA0, 0xE0, 0xC0, 0xE0, 0xA0, 0x80, 0x00, 
    0x00, 0x02, 0x03, 0x01, 0x03, 0x02, 0x00, 0x00, 
};
const uint8_t Font8x16_char_43[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0x80, 0xE0, 0xE0, 0x80, 0x80, 0x00, 
    0x00, 0x00, 0x00, 0x03, 0x03, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_44[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x10, 0x1E, 0x0E, 0x00, 0x00, 
};
const uint8_t Font8x16_char_45[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_46[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_47[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x80, 0xC0, 0x60, 0x30, 0x00, 
    0x0C, 0x06, 0x03, 0x01, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_48[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x84, 0xC4, 0x64, 0xFC, 0xF8, 0x00, 
    0x07, 0x0F, 0x09, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_49[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x08, 0x08, 0xFC, 0xFC, 0x00, 0x00, 0x00, 
    0x00, 0x08, 0x08, 0x0F, 0x0F, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_50[] = {
    0x08, 0x10, // width=8, height=16
    0x18, 0x1C, 0x04, 0x84, 0xC4, 0x7C, 0x38, 0x00, 
    0x0C, 0x0E, 0x0B, 0x09, 0x08, 0x0C, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_51[] = {
    0x08, 0x10, // width=8, height=16
    0x08, 0x0C, 0x44, 0x44, 0x44, 0xFC, 0xB8, 0x00, 
    0x04, 0x0C, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_52[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x30, 0x18, 0xFC, 0xFC, 0x00, 0x00, 
    0x01, 0x01, 0x01, 0x09, 0x0F, 0x0F, 0x09, 0x00, 
};
const uint8_t Font8x16_char_53[] = {
    0x08, 0x10, // width=8, height=16
    0x7C, 0x7C, 0x44, 0x44, 0x44, 0xC4, 0x84, 0x00, 
    0x04, 0x0C, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_54[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x44, 0x44, 0x44, 0xCC, 0x88, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_55[] = {
    0x08, 0x10, // width=8, height=16
    0x0C, 0x0C, 0x84, 0xC4, 0x64, 0x3C, 0x1C, 0x00, 
    0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_56[] = {
    0x08, 0x10, // width=8, height=16
    0xB8, 0xFC, 0x44, 0x44, 0x44, 0xFC, 0xB8, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_57[] = {
    0x08, 0x10, // width=8, height=16
    0x78, 0xFC, 0x84, 0x84, 0x84, 0xFC, 0xF8, 0x00, 
    0x04, 0x0C, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_58[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x60, 0x60, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 
};
const uint8_t Font8x16_char_59[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x60, 0x60, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x10, 0x1E, 0x0E, 0x00, 0x00, 
};
const uint8_t Font8x16_char_60[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0x60, 0x30, 0x18, 0x08, 0x00, 0x00, 
    0x00, 0x01, 0x03, 0x06, 0x0C, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_61[] = {
    0x08, 0x10, // width=8, height=16
    0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x40, 0x00, 
    0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x01, 0x00, 
};
const uint8_t Font8x16_char_62[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x08, 0x18, 0x30, 0x60, 0xC0, 0x80, 0x00, 
    0x00, 0x08, 0x0C, 0x06, 0x03, 0x01, 0x00, 0x00, 
};
const uint8_t Font8x16_char_63[] = {
    0x08, 0x10, // width=8, height=16
    0x18, 0x1C, 0x04, 0xC4, 0xE4, 0x3C, 0x18, 0x00, 
    0x00, 0x00, 0x00, 0x0D, 0x0D, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_64[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x04, 0xC4, 0xC4, 0xFC, 0xF8, 0x00, 
    0x07, 0x0F, 0x08, 0x0B, 0x0B, 0x0B, 0x09, 0x00, 
};
const uint8_t Font8x16_char_65[] = {
    0x08, 0x10, // width=8, height=16
    0xF0, 0xF8, 0x8C, 0x84, 0x8C, 0xF8, 0xF0, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_66[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x44, 0x44, 0xFC, 0xB8, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_67[] = {
    0x08, 0x10, // width=8, height=16
    0xF0, 0xF8, 0x0C, 0x04, 0x04, 0x0C, 0x18, 0x00, 
    0x03, 0x07, 0x0C, 0x08, 0x08, 0x0C, 0x06, 0x00, 
};
const uint8_t Font8x16_char_68[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x04, 0x0C, 0xF8, 0xF0, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x0C, 0x07, 0x03, 0x00, 
};
const uint8_t Font8x16_char_69[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x44, 0x44, 0xEC, 0x0C, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x08, 0x0C, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_70[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x44, 0x44, 0xEC, 0x0C, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_71[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x04, 0x04, 0x04, 0x1C, 0x18, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x09, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_72[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x40, 0x40, 0x40, 0xFC, 0xFC, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_73[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x04, 0xFC, 0xFC, 0x04, 0x00, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_74[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x04, 0xFC, 0xFC, 0x04, 0x00, 0x00, 
    0x06, 0x0E, 0x08, 0x0F, 0x07, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_75[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0xC0, 0xE0, 0x30, 0x1C, 0x0C, 0x00, 
    0x0F, 0x0F, 0x00, 0x01, 0x03, 0x0E, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_76[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x04, 0x00, 0x00, 0x00, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x08, 0x0C, 0x0E, 0x00, 
};
const uint8_t Font8x16_char_77[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x70, 0xC0, 0x70, 0xFC, 0xFC, 0x00, 
    0x0F, 0x0F, 0x00, 0x03, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_78[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x70, 0xC0, 0x80, 0xFC, 0xFC, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x03, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_79[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x04, 0x04, 0x04, 0xFC, 0xF8, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_80[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x84, 0x84, 0xFC, 0x78, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_81[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x04, 0x04, 0x04, 0xFC, 0xF8, 0x00, 
    0x07, 0x0F, 0x08, 0x0E, 0x08, 0x1F, 0x17, 0x00, 
};
const uint8_t Font8x16_char_82[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0xC4, 0xC4, 0x7C, 0x38, 0x00, 
    0x08, 0x0F, 0x0F, 0x00, 0x01, 0x0F, 0x0E, 0x00, 
};
const uint8_t Font8x16_char_83[] = {
    0x08, 0x10, // width=8, height=16
    0x38, 0x7C, 0x44, 0xC4, 0x84, 0x8C, 0x08, 0x00, 
    0x04, 0x0C, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_84[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x0C, 0x04, 0xFC, 0xFC, 0x04, 0x0C, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_85[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_86[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x00, 0x00, 0x00, 0xFC, 0xFC, 0x00, 
    0x01, 0x03, 0x06, 0x0C, 0x06, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_87[] = {
    0x08, 0x10, // width=8, height=16
    0xFC, 0xFC, 0x00, 0xE0, 0x00, 0xFC, 0xFC, 0x00, 
    0x0F, 0x0F, 0x03, 0x01, 0x03, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_88[] = {
    0x08, 0x10, // width=8, height=16
    0x1C, 0x3C, 0xE0, 0xC0, 0xE0, 0x3C, 0x1C, 0x00, 
    0x0E, 0x0F, 0x01, 0x00, 0x01, 0x0F, 0x0E, 0x00, 
};
const uint8_t Font8x16_char_89[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x7C, 0xFC, 0x80, 0x80, 0xFC, 0x7C, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_90[] = {
    0x08, 0x10, // width=8, height=16
    0x1C, 0x0C, 0x84, 0xC4, 0x64, 0x3C, 0x1C, 0x00, 
    0x0E, 0x0F, 0x09, 0x08, 0x08, 0x0C, 0x0E, 0x00, 
};
const uint8_t Font8x16_char_91[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xFC, 0xFC, 0x04, 0x04, 0x04, 0x00, 0x00, 
    0x00, 0x0F, 0x0F, 0x08, 0x08, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_92[] = {
    0x08, 0x10, // width=8, height=16
    0x30, 0x60, 0xC0, 0x80, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x01, 0x03, 0x06, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_93[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x04, 0x04, 0x04, 0xFC, 0xFC, 0x00, 0x00, 
    0x00, 0x08, 0x08, 0x08, 0x0F, 0x0F, 0x00, 0x00, 
};
const uint8_t Font8x16_char_94[] = {
    0x08, 0x10, // width=8, height=16
    0x10, 0x18, 0x0C, 0x06, 0x0C, 0x18, 0x10, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_95[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 0x20, 
};
const uint8_t Font8x16_char_96[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x0E, 0x1E, 0x10, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_97[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xA0, 0xA0, 0xA0, 0xE0, 0xC0, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_98[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_99[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0x20, 0x60, 0x40, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0C, 0x04, 0x00, 
};
const uint8_t Font8x16_char_100[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x24, 0xFC, 0xFC, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x0F, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_101[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x07, 0x0F, 0x09, 0x09, 0x09, 0x0D, 0x05, 0x00, 
};
const uint8_t Font8x16_char_102[] = {
    0x08, 0x10, // width=8, height=16
    0x40, 0x40, 0xF8, 0xFC, 0x44, 0x4C, 0x08, 0x00, 
    0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_103[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0x40, 0xE0, 0xE0, 0x00, 
    0x13, 0x37, 0x24, 0x24, 0x22, 0x3F, 0x1F, 0x00, 
};
const uint8_t Font8x16_char_104[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x08, 0x0F, 0x0F, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_105[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x20, 0xEC, 0xEC, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_106[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x20, 0xEC, 0xEC, 0x00, 0x00, 
    0x18, 0x38, 0x20, 0x20, 0x3F, 0x1F, 0x00, 0x00, 
};
const uint8_t Font8x16_char_107[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x00, 0x80, 0xE0, 0x60, 0x00, 
    0x08, 0x0F, 0x0F, 0x01, 0x03, 0x0E, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_108[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFC, 0xFC, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_109[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x60, 0xC0, 0x60, 0xE0, 0xC0, 0x00, 
    0x0F, 0x0F, 0x00, 0x01, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_110[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xE0, 0xC0, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x00, 0x0F, 0x0F, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_111[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_112[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xE0, 0xC0, 0x20, 0x20, 0xE0, 0xC0, 0x00, 
    0x20, 0x3F, 0x3F, 0x24, 0x04, 0x07, 0x03, 0x00, 
};
const uint8_t Font8x16_char_113[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0xC0, 0xE0, 0x20, 0x00, 
    0x03, 0x07, 0x04, 0x24, 0x3F, 0x3F, 0x20, 0x00, 
};
const uint8_t Font8x16_char_114[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xE0, 0xC0, 0x20, 0x20, 0x60, 0x40, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_115[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x20, 0x20, 0x60, 0x40, 0x00, 
    0x04, 0x0D, 0x09, 0x09, 0x09, 0x0F, 0x06, 0x00, 
};
const uint8_t Font8x16_char_116[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0x20, 0xFC, 0xFC, 0x20, 0x20, 0x00, 0x00, 
    0x00, 0x00, 0x07, 0x0F, 0x08, 0x0C, 0x04, 0x00, 
};
const uint8_t Font8x16_char_117[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE0, 0x00, 0x00, 0xE0, 0xE0, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_118[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0x00, 
    0x01, 0x03, 0x06, 0x0C, 0x06, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_119[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE0, 0x00, 0x80, 0x00, 0xE0, 0xE0, 0x00, 
    0x07, 0x0F, 0x0C, 0x07, 0x0C, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_120[] = {
    0x08, 0x10, // width=8, height=16
    0x60, 0xE0, 0x80, 0x00, 0x80, 0xE0, 0x60, 0x00, 
    0x0C, 0x0E, 0x03, 0x01, 0x03, 0x0E, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_121[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE0, 0x00, 0x00, 0x00, 0xE0, 0xE0, 0x00, 
    0x13, 0x37, 0x24, 0x24, 0x22, 0x3F, 0x1F, 0x00, 
};
const uint8_t Font8x16_char_122[] = {
    0x08, 0x10, // width=8, height=16
    0x60, 0x20, 0x20, 0x20, 0xA0, 0xE0, 0x60, 0x00, 
    0x08, 0x0C, 0x0E, 0x0B, 0x09, 0x08, 0x0C, 0x00, 
};
const uint8_t Font8x16_char_123[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x40, 0x40, 0xF8, 0xBC, 0x04, 0x04, 0x00, 
    0x00, 0x00, 0x00, 0x07, 0x0F, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_124[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xBC, 0xBC, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_125[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x04, 0x04, 0xBC, 0xF8, 0x40, 0x40, 0x00, 
    0x00, 0x08, 0x08, 0x0F, 0x07, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_126[] = {
    0x08, 0x10, // width=8, height=16
    0x08, 0x0C, 0x04, 0x0C, 0x08, 0x0C, 0x04, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_127[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xC0, 0xE0, 0xC0, 0x00, 0x00, 0x00, 
    0x04, 0x07, 0x07, 0x04, 0x07, 0x07, 0x04, 0x00, 
};
const uint8_t Font8x16_char_128[] = {
    0x08, 0x10, // width=8, height=16
    0xF0, 0xF8, 0x0C, 0x04, 0x04, 0x8C, 0x88, 0x00, 
    0x10, 0x11, 0x23, 0x26, 0x3E, 0x1B, 0x01, 0x00, 
};
const uint8_t Font8x16_char_129[] = {
    0x08, 0x10, // width=8, height=16
    0xE4, 0xE4, 0x00, 0x00, 0x00, 0xE4, 0xE4, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x04, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_130[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x28, 0x2C, 0x26, 0xE2, 0xC0, 0x00, 
    0x07, 0x0F, 0x09, 0x09, 0x09, 0x0D, 0x05, 0x00, 
};
const uint8_t Font8x16_char_131[] = {
    0x08, 0x10, // width=8, height=16
    0x08, 0xAC, 0xA6, 0xA6, 0xEC, 0xC8, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_132[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xA4, 0xA0, 0xA0, 0xE4, 0xC4, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_133[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xA2, 0xA6, 0xAC, 0xE8, 0xC0, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_134[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xA4, 0xAE, 0xAA, 0xEE, 0xC4, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_135[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xF0, 0x10, 0x10, 0x10, 0x30, 0x20, 0x00, 
    0x01, 0x13, 0x32, 0x26, 0x3E, 0x1B, 0x01, 0x00, 
};
const uint8_t Font8x16_char_136[] = {
    0x08, 0x10, // width=8, height=16
    0xC8, 0xEC, 0x26, 0x26, 0x2C, 0xE8, 0xC0, 0x00, 
    0x07, 0x0F, 0x09, 0x09, 0x09, 0x0D, 0x05, 0x00, 
};
const uint8_t Font8x16_char_137[] = {
    0x08, 0x10, // width=8, height=16
    0xC4, 0xE4, 0x20, 0x20, 0x24, 0xE4, 0xC0, 0x00, 
    0x07, 0x0F, 0x09, 0x09, 0x09, 0x0D, 0x05, 0x00, 
};
const uint8_t Font8x16_char_138[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x22, 0x26, 0x2C, 0xE8, 0xC0, 0x00, 
    0x07, 0x0F, 0x09, 0x09, 0x09, 0x0D, 0x05, 0x00, 
};
const uint8_t Font8x16_char_139[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x04, 0x24, 0xE0, 0xE0, 0x04, 0x04, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_140[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x08, 0x2C, 0xE6, 0xE6, 0x0C, 0x08, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_141[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x02, 0x26, 0xEC, 0xE8, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_142[] = {
    0x08, 0x10, // width=8, height=16
    0xE2, 0xF2, 0x18, 0x08, 0x18, 0xF2, 0xE2, 0x00, 
    0x0F, 0x0F, 0x01, 0x01, 0x01, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_143[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE2, 0x37, 0x15, 0x37, 0xE2, 0xC0, 0x00, 
    0x0F, 0x0F, 0x01, 0x01, 0x01, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_144[] = {
    0x08, 0x10, // width=8, height=16
    0x10, 0xF0, 0xF4, 0x96, 0x93, 0x91, 0x10, 0x00, 
    0x08, 0x0F, 0x0F, 0x08, 0x08, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_145[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xB0, 0x90, 0xE0, 0xE0, 0x90, 0xF0, 0xE0, 
    0x07, 0x0F, 0x08, 0x0F, 0x07, 0x0C, 0x0C, 0x04, 
};
const uint8_t Font8x16_char_146[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x84, 0xFC, 0xFC, 0x84, 0x84, 0x00, 
    0x0F, 0x0F, 0x00, 0x0F, 0x0F, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_147[] = {
    0x08, 0x10, // width=8, height=16
    0xC8, 0xEC, 0x26, 0x26, 0x2C, 0xE8, 0xC0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_148[] = {
    0x08, 0x10, // width=8, height=16
    0xC4, 0xE4, 0x20, 0x20, 0x20, 0xE4, 0xC4, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_149[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x22, 0x26, 0x2C, 0xE8, 0xC0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_150[] = {
    0x08, 0x10, // width=8, height=16
    0xE8, 0xEC, 0x06, 0x06, 0x0C, 0xE8, 0xE0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x04, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_151[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE2, 0x06, 0x0C, 0x08, 0xE0, 0xE0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x04, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_152[] = {
    0x08, 0x10, // width=8, height=16
    0xF2, 0xF2, 0x00, 0x00, 0x00, 0xF2, 0xF2, 0x00, 
    0x11, 0x33, 0x22, 0x22, 0x21, 0x3F, 0x1F, 0x00, 
};
const uint8_t Font8x16_char_153[] = {
    0x08, 0x10, // width=8, height=16
    0xF2, 0xFA, 0x08, 0x08, 0x08, 0xFA, 0xF2, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_154[] = {
    0x08, 0x10, // width=8, height=16
    0xFA, 0xFA, 0x00, 0x00, 0x00, 0xFA, 0xFA, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_155[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xF0, 0x10, 0x1C, 0x1C, 0x30, 0x20, 0x00, 
    0x01, 0x03, 0x02, 0x0E, 0x0E, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_156[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xFC, 0xFE, 0x22, 0x06, 0x04, 0x00, 0x00, 
    0x04, 0x0F, 0x0F, 0x04, 0x08, 0x0E, 0x06, 0x00, 
};
const uint8_t Font8x16_char_157[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x9E, 0xBE, 0xE0, 0xE0, 0xBE, 0x9E, 0x00, 
    0x00, 0x00, 0x02, 0x0F, 0x0F, 0x02, 0x00, 0x00, 
};
const uint8_t Font8x16_char_158[] = {
    0x08, 0x10, // width=8, height=16
    0xFE, 0xFE, 0x12, 0x92, 0xD2, 0xDE, 0x8C, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_159[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x40, 0x40, 0xFC, 0xFE, 0x42, 0x46, 0x04, 
    0x10, 0x30, 0x20, 0x3F, 0x1F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_160[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xA0, 0xA8, 0xAC, 0xE6, 0xC2, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_161[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x28, 0xEC, 0xE6, 0x02, 0x00, 0x00, 
    0x00, 0x00, 0x08, 0x0F, 0x0F, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_162[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x28, 0x2C, 0x26, 0xE2, 0xC0, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_163[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xE8, 0x0C, 0x06, 0xE2, 0xE0, 0x00, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_164[] = {
    0x08, 0x10, // width=8, height=16
    0x28, 0xCC, 0xE4, 0x2C, 0x28, 0xEC, 0xC4, 0x00, 
    0x08, 0x0F, 0x0F, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_165[] = {
    0x08, 0x10, // width=8, height=16
    0xF4, 0xF6, 0xC2, 0x86, 0x04, 0xF6, 0xF2, 0x00, 
    0x0F, 0x0F, 0x00, 0x01, 0x03, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_166[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x4C, 0x5E, 0x52, 0x5E, 0x5E, 0x50, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_167[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x4C, 0x5E, 0x52, 0x5E, 0x4C, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_168[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xEC, 0xEC, 0x00, 0x00, 0x00, 0x00, 
    0x06, 0x0F, 0x09, 0x08, 0x08, 0x0E, 0x06, 0x00, 
};
const uint8_t Font8x16_char_169[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
    0x00, 0x07, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_170[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x07, 0x07, 0x00, 
};
const uint8_t Font8x16_char_171[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x3E, 0xBE, 0xC0, 0x60, 0x30, 0x18, 0x00, 
    0x02, 0x03, 0x25, 0x36, 0x3A, 0x2E, 0x24, 0x00, 
};
const uint8_t Font8x16_char_172[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x3E, 0xBE, 0xC0, 0x60, 0xB0, 0x98, 0x00, 
    0x02, 0x0B, 0x0D, 0x0E, 0x0B, 0x3F, 0x3F, 0x00, 
};
const uint8_t Font8x16_char_173[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x80, 0xEC, 0xEC, 0x80, 0x00, 0x00, 
    0x00, 0x00, 0x07, 0x0F, 0x0F, 0x07, 0x00, 0x00, 
};
const uint8_t Font8x16_char_174[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0x60, 0xA0, 0xC0, 0x60, 0x20, 0x00, 
    0x00, 0x01, 0x03, 0x02, 0x01, 0x03, 0x02, 0x00, 
};
const uint8_t Font8x16_char_175[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0x60, 0xC0, 0xA0, 0x60, 0xC0, 0x80, 0x00, 
    0x02, 0x03, 0x01, 0x02, 0x03, 0x01, 0x00, 0x00, 
};
const uint8_t Font8x16_char_176[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xAA, 0x00, 0x55, 0x00, 0xAA, 0x00, 0x55, 
    0x00, 0xAA, 0x00, 0x55, 0x00, 0xAA, 0x00, 0x55, 
};
const uint8_t Font8x16_char_177[] = {
    0x08, 0x10, // width=8, height=16
    0x55, 0xAA, 0x55, 0xAA, 0x55, 0xAA, 0x55, 0xAA, 
    0x55, 0xAA, 0x55, 0xAA, 0x55, 0xAA, 0x55, 0xAA, 
};
const uint8_t Font8x16_char_178[] = {
    0x08, 0x10, // width=8, height=16
    0x55, 0xFF, 0xAA, 0xFF, 0x55, 0xFF, 0xAA, 0xFF, 
    0x55, 0xFF, 0xAA, 0xFF, 0x55, 0xFF, 0xAA, 0xFF, 
};
const uint8_t Font8x16_char_179[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_180[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_181[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_182[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_183[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_184[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xE0, 0xE0, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_185[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xBF, 0xBF, 0x00, 0xFF, 0xFF, 0x00, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_186[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_187[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xA0, 0x20, 0xE0, 0xE0, 0x00, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_188[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xBF, 0xBF, 0x80, 0xFF, 0xFF, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_189[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0xFF, 0xFF, 0x80, 0xFF, 0xFF, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_190[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_191[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_192[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_193[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0xFF, 0xFF, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_194[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_195[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_196[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_197[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0xFF, 0xFF, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_198[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_199[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x80, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_200[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xFF, 0xFF, 0x80, 0xBF, 0xBF, 0xA0, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_201[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xE0, 0xE0, 0x20, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_202[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xBF, 0xBF, 0x80, 0xBF, 0xBF, 0xA0, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_203[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xA0, 0x20, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_204[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xBF, 0xBF, 0xA0, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_205[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_206[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xBF, 0xBF, 0x00, 0xBF, 0xBF, 0xA0, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_207[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xBF, 0xBF, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_208[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0xFF, 0xFF, 0x80, 0xFF, 0xFF, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_209[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_210[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_211[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0xFF, 0xFF, 0x80, 0xFF, 0xFF, 0x80, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_212[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_213[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xE0, 0xE0, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_214[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_215[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0xFF, 0xFF, 0x80, 0xFF, 0xFF, 0x80, 
    0x00, 0x00, 0xFF, 0xFF, 0x00, 0xFF, 0xFF, 0x00, 
};
const uint8_t Font8x16_char_216[] = {
    0x08, 0x10, // width=8, height=16
    0xA0, 0xA0, 0xA0, 0xFF, 0xFF, 0xA0, 0xA0, 0xA0, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_217[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0x80, 0x80, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_218[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x80, 0x80, 0x80, 0x80, 0x80, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_219[] = {
    0x08, 0x10, // width=8, height=16
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
};
const uint8_t Font8x16_char_220[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
};
const uint8_t Font8x16_char_221[] = {
    0x08, 0x10, // width=8, height=16
    0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
    0xFF, 0xFF, 0xFF, 0xFF, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_222[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
    0x00, 0x00, 0x00, 0x00, 0xFF, 0xFF, 0xFF, 0xFF, 
};
const uint8_t Font8x16_char_223[] = {
    0x08, 0x10, // width=8, height=16
    0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_224[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xF0, 0x10, 0xF0, 0xE0, 0x30, 0x10, 0x00, 
    0x07, 0x0F, 0x08, 0x0F, 0x07, 0x0C, 0x08, 0x00, 
};
const uint8_t Font8x16_char_225[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x44, 0x64, 0x7C, 0xD8, 0x80, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x08, 0x0F, 0x07, 0x00, 
};
const uint8_t Font8x16_char_226[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xFC, 0x04, 0x04, 0x0C, 0x1C, 0x00, 
    0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_227[] = {
    0x08, 0x10, // width=8, height=16
    0x20, 0xE0, 0xE0, 0x20, 0xE0, 0xE0, 0x20, 0x00, 
    0x00, 0x0F, 0x0F, 0x00, 0x0F, 0x0F, 0x00, 0x00, 
};
const uint8_t Font8x16_char_228[] = {
    0x08, 0x10, // width=8, height=16
    0x0C, 0x1C, 0x34, 0xE4, 0xC4, 0x0C, 0x1C, 0x00, 
    0x0C, 0x0E, 0x0B, 0x09, 0x08, 0x0C, 0x0E, 0x00, 
};
const uint8_t Font8x16_char_229[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0x60, 0xE0, 0xA0, 0x20, 0x00, 
    0x07, 0x0F, 0x08, 0x0C, 0x07, 0x03, 0x00, 0x00, 
};
const uint8_t Font8x16_char_230[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xF0, 0xF0, 0x00, 0x00, 0xF0, 0xF0, 0x00, 
    0x18, 0x0F, 0x07, 0x02, 0x02, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_231[] = {
    0x08, 0x10, // width=8, height=16
    0x40, 0x60, 0x20, 0xE0, 0xC0, 0x60, 0x20, 0x00, 
    0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_232[] = {
    0x08, 0x10, // width=8, height=16
    0xC4, 0xE4, 0x3C, 0x1C, 0x3C, 0xE4, 0xC4, 0x00, 
    0x08, 0x09, 0x0F, 0x0E, 0x0F, 0x09, 0x08, 0x00, 
};
const uint8_t Font8x16_char_233[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xF0, 0x98, 0x88, 0x98, 0xF0, 0xE0, 0x00, 
    0x03, 0x07, 0x0C, 0x08, 0x0C, 0x07, 0x03, 0x00, 
};
const uint8_t Font8x16_char_234[] = {
    0x08, 0x10, // width=8, height=16
    0xF0, 0xF8, 0x0C, 0x04, 0x0C, 0xF8, 0xF0, 0x00, 
    0x08, 0x0F, 0x0F, 0x00, 0x0F, 0x0F, 0x08, 0x00, 
};
const uint8_t Font8x16_char_235[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xD8, 0x7C, 0x24, 0x24, 0xE4, 0xC4, 0x00, 
    0x07, 0x0F, 0x08, 0x08, 0x0C, 0x07, 0x03, 0x00, 
};
const uint8_t Font8x16_char_236[] = {
    0x08, 0x10, // width=8, height=16
    0xC0, 0xE0, 0x20, 0xE0, 0xE0, 0x20, 0xE0, 0xC0, 
    0x01, 0x03, 0x02, 0x03, 0x03, 0x02, 0x03, 0x01, 
};
const uint8_t Font8x16_char_237[] = {
    0x08, 0x10, // width=8, height=16
    0xE0, 0xF0, 0x90, 0xD0, 0x70, 0xF8, 0xEC, 0x00, 
    0x09, 0x0F, 0x07, 0x03, 0x02, 0x03, 0x01, 0x00, 
};
const uint8_t Font8x16_char_238[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xE0, 0xF0, 0x98, 0x88, 0x88, 0x00, 0x00, 
    0x00, 0x03, 0x07, 0x0C, 0x08, 0x08, 0x00, 0x00, 
};
const uint8_t Font8x16_char_239[] = {
    0x08, 0x10, // width=8, height=16
    0xF8, 0xFC, 0x04, 0x04, 0x04, 0xFC, 0xF8, 0x00, 
    0x0F, 0x0F, 0x00, 0x00, 0x00, 0x0F, 0x0F, 0x00, 
};
const uint8_t Font8x16_char_240[] = {
    0x08, 0x10, // width=8, height=16
    0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x90, 0x00, 
    0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x04, 0x00, 
};
const uint8_t Font8x16_char_241[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x40, 0x40, 0xF0, 0xF0, 0x40, 0x40, 0x00, 
    0x00, 0x08, 0x08, 0x09, 0x09, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_242[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x04, 0x8C, 0xD8, 0x70, 0x20, 0x00, 
    0x00, 0x08, 0x09, 0x09, 0x08, 0x08, 0x08, 0x00, 
};
const uint8_t Font8x16_char_243[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x20, 0x70, 0xD8, 0x8C, 0x04, 0x00, 0x00, 
    0x00, 0x08, 0x08, 0x08, 0x09, 0x09, 0x08, 0x00, 
};
const uint8_t Font8x16_char_244[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xE0, 0xF0, 0x30, 0x60, 0x00, 
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_245[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFF, 0xFF, 0x00, 0x00, 0x00, 
    0x00, 0x0C, 0x18, 0x1F, 0x0F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_246[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x80, 0x80, 0xB0, 0xB0, 0x80, 0x80, 0x00, 
    0x00, 0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_247[] = {
    0x08, 0x10, // width=8, height=16
    0x80, 0xC0, 0x40, 0xC0, 0x80, 0xC0, 0x40, 0x00, 
    0x04, 0x06, 0x02, 0x06, 0x04, 0x06, 0x02, 0x00, 
};
const uint8_t Font8x16_char_248[] = {
    0x08, 0x10, // width=8, height=16
    0x18, 0x3C, 0x24, 0x24, 0x3C, 0x18, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_249[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x80, 0x80, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_250[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x01, 0x01, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_251[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0xFC, 0xFC, 0x04, 0x04, 0x04, 
    0x03, 0x07, 0x0C, 0x1F, 0x1F, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_252[] = {
    0x08, 0x10, // width=8, height=16
    0x04, 0xFC, 0xF8, 0x04, 0xFC, 0xF8, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_253[] = {
    0x08, 0x10, // width=8, height=16
    0x88, 0xCC, 0xE4, 0xBC, 0x98, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};
const uint8_t Font8x16_char_254[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0xE0, 0x00, 
    0x00, 0x07, 0x07, 0x07, 0x07, 0x07, 0x07, 0x00, 
};
const uint8_t Font8x16_char_255[] = {
    0x08, 0x10, // width=8, height=16
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 
};

const uint8_t * const Font8x16_table[256] = {
    Font8x16_char_0,
    Font8x16_char_1,
    Font8x16_char_2,
    Font8x16_char_3,
    Font8x16_char_4,
    Font8x16_char_5,
    Font8x16_char_6,
    Font8x16_char_7,
    Font8x16_char_8,
    Font8x16_char_9,
    Font8x16_char_10,
    Font8x16_char_11,
    Font8x16_char_12,
    Font8x16_char_13,
    Font8x16_char_14,
    Font8x16_char_15,
    Font8x16_char_16,
    Font8x16_char_17,
    Font8x16_char_18,
    Font8x16_char_19,
    Font8x16_char_20,
    Font8x16_char_21,
    Font8x16_char_22,
    Font8x16_char_23,
    Font8x16_char_24,
    Font8x16_char_25,
    Font8x16_char_26,
    Font8x16_char_27,
    Font8x16_char_28,
    Font8x16_char_29,
    Font8x16_char_30,
    Font8x16_char_31,
    Font8x16_char_32,
    Font8x16_char_33,
    Font8x16_char_34,
    Font8x16_char_35,
    Font8x16_char_36,
    Font8x16_char_37,
    Font8x16_char_38,
    Font8x16_char_39,
    Font8x16_char_40,
    Font8x16_char_41,
    Font8x16_char_42,
    Font8x16_char_43,
    Font8x16_char_44,
    Font8x16_char_45,
    Font8x16_char_46,
    Font8x16_char_47,
    Font8x16_char_48,
    Font8x16_char_49,
    Font8x16_char_50,
    Font8x16_char_51,
    Font8x16_char_52,
    Font8x16_char_53,
    Font8x16_char_54,
    Font8x16_char_55,
    Font8x16_char_56,
    Font8x16_char_57,
    Font8x16_char_58,
    Font8x16_char_59,
    Font8x16_char_60,
    Font8x16_char_61,
    Font8x16_char_62,
    Font8x16_char_63,
    Font8x16_char_64,
    Font8x16_char_65,
    Font8x16_char_66,
    Font8x16_char_67,
    Font8x16_char_68,
    Font8x16_char_69,
    Font8x16_char_70,
    Font8x16_char_71,
    Font8x16_char_72,
    Font8x16_char_73,
    Font8x16_char_74,
    Font8x16_char_75,
    Font8x16_char_76,
    Font8x16_char_77,
    Font8x16_char_78,
    Font8x16_char_79,
    Font8x16_char_80,
    Font8x16_char_81,
    Font8x16_char_82,
    Font8x16_char_83,
    Font8x16_char_84,
    Font8x16_char_85,
    Font8x16_char_86,
    Font8x16_char_87,
    Font8x16_char_88,
    Font8x16_char_89,
    Font8x16_char_90,
    Font8x16_char_91,
    Font8x16_char_92,
    Font8x16_char_93,
    Font8x16_char_94,
    Font8x16_char_95,
    Font8x16_char_96,
    Font8x16_char_97,
    Font8x16_char_98,
    Font8x16_char_99,
    Font8x16_char_100,
    Font8x16_char_101,
    Font8x16_char_102,
    Font8x16_char_103,
    Font8x16_char_104,
    Font8x16_char_105,
    Font8x16_char_106,
    Font8x16_char_107,
    Font8x16_char_108,
    Font8x16_char_109,
    Font8x16_char_110,
    Font8x16_char_111,
    Font8x16_char_112,
    Font8x16_char_113,
    Font8x16_char_114,
    Font8x16_char_115,
    Font8x16_char_116,
    Font8x16_char_117,
    Font8x16_char_118,
    Font8x16_char_119,
    Font8x16_char_120,
    Font8x16_char_121,
    Font8x16_char_122,
    Font8x16_char_123,
    Font8x16_char_124,
    Font8x16_char_125,
    Font8x16_char_126,
    Font8x16_char_127,
    Font8x16_char_128,
    Font8x16_char_129,
    Font8x16_char_130,
    Font8x16_char_131,
    Font8x16_char_132,
    Font8x16_char_133,
    Font8x16_char_134,
    Font8x16_char_135,
    Font8x16_char_136,
    Font8x16_char_137,
    Font8x16_char_138,
    Font8x16_char_139,
    Font8x16_char_140,
    Font8x16_char_141,
    Font8x16_char_142,
    Font8x16_char_143,
    Font8x16_char_144,
    Font8x16_char_145,
    Font8x16_char_146,
    Font8x16_char_147,
    Font8x16_char_148,
    Font8x16_char_149,
    Font8x16_char_150,
    Font8x16_char_151,
    Font8x16_char_152,
    Font8x16_char_153,
    Font8x16_char_154,
    Font8x16_char_155,
    Font8x16_char_156,
    Font8x16_char_157,
    Font8x16_char_158,
    Font8x16_char_159,
    Font8x16_char_160,
    Font8x16_char_161,
    Font8x16_char_162,
    Font8x16_char_163,
    Font8x16_char_164,
    Font8x16_char_165,
    Font8x16_char_166,
    Font8x16_char_167,
    Font8x16_char_168,
    Font8x16_char_169,
    Font8x16_char_170,
    Font8x16_char_171,
    Font8x16_char_172,
    Font8x16_char_173,
    Font8x16_char_174,
    Font8x16_char_175,
    Font8x16_char_176,
    Font8x16_char_177,
    Font8x16_char_178,
    Font8x16_char_179,
    Font8x16_char_180,
    Font8x16_char_181,
    Font8x16_char_182,
    Font8x16_char_183,
    Font8x16_char_184,
    Font8x16_char_185,
    Font8x16_char_186,
    Font8x16_char_187,
    Font8x16_char_188,
    Font8x16_char_189,
    Font8x16_char_190,
    Font8x16_char_191,
    Font8x16_char_192,
    Font8x16_char_193,
    Font8x16_char_194,
    Font8x16_char_195,
    Font8x16_char_196,
    Font8x16_char_197,
    Font8x16_char_198,
    Font8x16_char_199,
    Font8x16_char_200,
    Font8x16_char_201,
    Font8x16_char_202,
    Font8x16_char_203,
    Font8x16_char_204,
    Font8x16_char_205,
    Font8x16_char_206,
    Font8x16_char_207,
    Font8x16_char_208,
    Font8x16_char_209,
    Font8x16_char_210,
    Font8x16_char_211,
    Font8x16_char_212,
    Font8x16_char_213,
    Font8x16_char_214,
    Font8x16_char_215,
    Font8x16_char_216,
    Font8x16_char_217,
    Font8x16_char_218,
    Font8x16_char_219,
    Font8x16_char_220,
    Font8x16_char_221,
    Font8x16_char_222,
    Font8x16_char_223,
    Font8x16_char_224,
    Font8x16_char_225,
    Font8x16_char_226,
    Font8x16_char_227,
    Font8x16_char_228,
    Font8x16_char_229,
    Font8x16_char_230,
    Font8x16_char_231,
    Font8x16_char_232,
    Font8x16_char_233,
    Font8x16_char_234,
    Font8x16_char_235,
    Font8x16_char_236,
    Font8x16_char_237,
    Font8x16_char_238,
    Font8x16_char_239,
    Font8x16_char_240,
    Font8x16_char_241,
    Font8x16_char_242,
    Font8x16_char_243,
    Font8x16_char_244,
    Font8x16_char_245,
    Font8x16_char_246,
    Font8x16_char_247,
    Font8x16_char_248,
    Font8x16_char_249,
    Font8x16_char_250,
    Font8x16_char_251,
    Font8x16_char_252,
    Font8x16_char_253,
    Font8x16_char_254,
    Font8x16_char_255,
};
