/*
*********************************************************************************************************
*                                         BOARD SUPPORT PACKAGE
*
*                            (c) Copyright 2015; Micrium, Inc.; Weston, FL
*
*               All rights reserved. Protected by international copyright laws.
*
*               BSP is provided in source form to registered licensees ONLY.  It is
*               illegal to distribute this source code to any third party unless you receive
*               written permission by an authorized Micrium representative.  Knowledge of
*               the source code may NOT be used to develop a similar product.
*
*               Please help us continue to provide the Embedded community with the finest
*               software available.  Your honesty is greatly appreciated.
*
*               You can contact us at www.micrium.com.
*********************************************************************************************************
*/

/*
*********************************************************************************************************
*
*                                         BOARD SUPPORT PACKAGE
*
*                                           Renesas RX62N
*                                               on the
*                                     YRDKRX62N Evaluation Board
*
* Filename      : bsp_glcd.h
* Version       : V1.00
* Programmer(s) : FGK
*                 JM
*********************************************************************************************************
*/

#ifndef  BSP_GLCD_H_
#define  BSP_GLCD_H_


/*
*********************************************************************************************************
*                                              INCLUDES
*********************************************************************************************************
*/

#include  "Glyph/Glyph.h"
#include  <cpu.h>
#include  <lib_def.h>


/*
*********************************************************************************************************
*                                               DEFINES
*********************************************************************************************************
*/

#define  BSP_GLCD_FONT_SYMBOL   2u
#define  BSP_GLCD_FONT_LARGE    1u
#define  BSP_GLCD_FONT_SMALL    0u


/*
*********************************************************************************************************
*                                         FUNCTION PROTOTYPES
*********************************************************************************************************
*/

void  BSP_GraphLCD_Init        (void);

void  BSP_GraphLCD_Clear       (void);

void  BSP_GraphLCD_SetFont     (       CPU_INT08U   font);

void  BSP_GraphLCD_ClrLine     (       CPU_INT08U   line);

void  BSP_GraphLCD_String      (       CPU_INT08U   line,
                                const  CPU_CHAR    *p_str);

void  BSP_GraphLCD_StringPos   (       CPU_INT08U   line,
                                       CPU_INT08U   pos,
                                const  CPU_CHAR    *p_str);

void  BSP_GraphLCD_StringPosLen(       CPU_INT08U   line,
                                       CPU_INT08U   pos,
                                const  CPU_CHAR    *p_str,
                                       CPU_SIZE_T   len_max);

void  BSP_GraphLCD_ProgBarPos  (       CPU_INT08U   line,
                                       CPU_INT08S   pos);

void  BSP_GraphLCD_CharPixel   (       CPU_INT08U   line,
                                       CPU_INT08U   px,
                                       CPU_CHAR     chr);
#endif
