/*
*********************************************************************************************************
*                                            EXAMPLE CODE
*
*                          (c) Copyright 2009-2015; Micrium, Inc.; Weston, FL
*
*               All rights reserved.  Protected by international copyright laws.
*
*               Please feel free to use any application code labeled as 'EXAMPLE CODE' in
*               your application products.  Example code may be used as is, in whole or in
*               part, or may be used as a reference only.
*
*               Please help us continue to provide the Embedded community with the finest
*               software available.  Your honesty is greatly appreciated.
*
*               You can contact us at www.micrium.com.
*********************************************************************************************************
*/

/*
*********************************************************************************************************
*
*                                     APPLICATION CONFIGURATION
*
*                                            Renesas RX62N
*                                               on the
*                                              YRDKRX62N
*                                          Evaluation Board
*
* Filename      : app_cfg.h
* Version       : V1.00
* Programmer(s) : JM
*********************************************************************************************************
*/

#ifndef  APP_CFG_MODULE_PRESENT
#define  APP_CFG_MODULE_PRESENT


#define  OS_TASK_TMR_PRIO                        (OS_LOWEST_PRIO - 2)


/*
*********************************************************************************************************
*                                            START TASK
*********************************************************************************************************
*/

#define  APP_CFG_TASK_START_PRIO                        3u
#define  APP_CFG_TASK_START_STK_SIZE                  128u


/*
*********************************************************************************************************
*                                          SPIN LEDs APP
*********************************************************************************************************
*/

#define  SPIN_LEDS_APP_EN                               1u
#define  SPIN_LEDS_APP_TASK_PRIO                        5u
#define  SPIN_LEDS_APP_TASK_STK_SIZE                  128u


/*
*********************************************************************************************************
*                                             TRACING
*********************************************************************************************************
*/

#ifndef  TRACE_LEVEL_OFF
#define  TRACE_LEVEL_OFF                                0u
#endif

#ifndef  TRACE_LEVEL_INFO
#define  TRACE_LEVEL_INFO                               1u
#endif

#ifndef  TRACE_LEVEL_DBG
#define  TRACE_LEVEL_DBG                                2u
#endif

#include  <cpu.h>
void  BSP_Ser_Printf (CPU_CHAR     *format,
                      ...);

#define  APP_CFG_TRACE_LEVEL                        TRACE_LEVEL_INFO
#define  APP_CFG_TRACE                              BSP_Ser_Printf

#define  APP_TRACE_INFO(x)    ((APP_CFG_TRACE_LEVEL >= TRACE_LEVEL_INFO) ? (void)(APP_CFG_TRACE x) : (void)0)
#define  APP_TRACE_DBG(x)     ((APP_CFG_TRACE_LEVEL >= TRACE_LEVEL_DBG)  ? (void)(APP_CFG_TRACE x) : (void)0)

#endif
